VLCKit

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Instance Methods | List of all members
VLCPlaylistDataSource(OutlineViewDataSourceDropping) Category Reference

## Instance Methods
(BOOL) | - outlineView:acceptDrop:item:childIndex:
(NSDragOperation) | - outlineView:validateDrop:proposedItem:proposedChildIndex:

The documentation for this category was generated from the following file:

- Headers/Public/VLCPlaylistDataSource.h